## libbio-graphics-perl 2.37

=== debian/changelog ===
libbio-graphics-perl (2.37-1) unstable; urgency=low

  * New  upstream release 2.37
  * Remove failing tests (Closes: #718147).

 -- Olivier Sallou <osallou@debian.org>  Mon, 29 Jul 2013 08:42:51 +0200

libbio-graphics-perl (2.33-1) unstable; urgency=low

  befc3bc Imported Upstream version 2.33
  68d9d7b Removed obsolete DM-Upload-Allowed field.
  3c16457 Normalised Debian control and copyright files with config-model-edit.
  2e26637 Removed obsolete Breaks statement.
  bdf87e1 Using Debhelper 9.
  d06499c Normalised VCS URLs following Lintian's standard.
  72c9b22 Conforms to Policy 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Sun, 05 May 2013 22:29:14 +0900

libbio-graphics-perl (2.32-1) unstable; urgency=low

  63f795d New upstream release 2.32

 -- Olivier Sallou <osallou@debian.org>  Sat, 15 Dec 2012 11:20:43 +0100

libbio-graphics-perl (2.31-1) unstable; urgency=low

  e5dd936 New upstream release 2.31

 -- Olivier Sallou <osallou@debian.org>  Sat, 15 Dec 2012 10:00:47 +0100

libbio-graphics-perl (2.29-1) unstable; urgency=low

  5f027b7 Imported Upstream version 2.29.
  bdb8255 Summarised license for the whole package with a header field.
  9ce13ce Conforms to Debian Policy version 3.9.3.

 -- Charles Plessy <plessy@debian.org>  Sun, 09 Sep 2012 12:18:11 +0900

libbio-graphics-perl (2.26-1) unstable; urgency=low

  * New upstream release (Closes: #660481).

 -- Charles Plessy <plessy@debian.org>  Mon, 20 Feb 2012 13:05:39 +0900

libbio-graphics-perl (2.24-1) unstable; urgency=low

  * New usptream release.
  * Replaced deprecated ‘<’ by ‘<<’ in debian/control.
  * Renamed debian/README.Debian debian/README.test, as it only discusses tests
  * Incremented Standards-Version to reflect conformance with Policy 3.9.1
    (debian/control, no changes needed).

 -- Charles Plessy <plessy@debian.org>  Thu, 14 Jul 2011 19:50:40 +0900

libbio-graphics-perl (2.14-1) unstable; urgency=low

  * New upstream release.
  * Converted debian/copyright to DEP-5 machine-readable format.
  * Incremented Standards-Version to reflect conformance with Policy 3.9.1
    (debian/control, no changes needed).
  * Source package now managed with Git (debian/control).
  * Using Debhelper 8 (debian/control, debian/compat).

 -- Charles Plessy <plessy@debian.org>  Wed, 23 Mar 2011 15:45:48 +0900

libbio-graphics-perl (2.11-1) unstable; urgency=low

  * New upstream release.
  * Conformance with Policy 3.9.0:
    - Use Breaks instead of Conflicts (debian/control).
    - Incremented Standards-Version to reflect conformance (debian/control).
  * Mention the download directory instead of the full URL as Source
    in debian/copyright.

 -- Charles Plessy <plessy@debian.org>  Tue, 13 Jul 2010 10:39:44 +0900

libbio-graphics-perl (2.10-1) unstable; urgency=low

  * New upstream release.
  * Using Debhelper's ‘dh’ (debian/rules, debian/docs, debian/examples).
  * Recommends libfile-spec-perl (debian/control).

 -- Charles Plessy <plessy@debian.org>  Fri, 25 Jun 2010 20:02:53 +0900

libbio-graphics-perl (2.02-1) unstable; urgency=low

  * New upstream release (more support for BigWig and BigBed data,
    and other changes).
  * Build-depend on libstatistics-descriptive-perl, needed for the tests.
  * Recommend libbio-scf-perl, libgd-svg-perl,
    libstatistics-descriptive-perl, according to META.yaml.
  * Added a few words in debian/README.Debian on how this package is tested.

 -- Charles Plessy <plessy@debian.org>  Mon, 29 Mar 2010 22:23:43 +0900

libbio-graphics-perl (2.01-1) unstable; urgency=low

  * New upstream release.

 -- Charles Plessy <plessy@debian.org>  Sat, 06 Mar 2010 19:21:41 +0900

libbio-graphics-perl (2.00-1) unstable; urgency=low

  * New upstream release.
  * Incremented Standards-Version to reflect conformance
    with Policy 3.8.4 (debian/control, no other changes needed).

 -- Charles Plessy <plessy@debian.org>  Thu, 11 Feb 2010 22:45:02 +0900

libbio-graphics-perl (1.995-1) unstable; urgency=low

  * New upstream release.

 -- Charles Plessy <plessy@debian.org>  Fri, 08 Jan 2010 13:27:40 +0900

libbio-graphics-perl (1.994-1) unstable; urgency=low

  * New upstream releases.
  * debian/copyright:
    - Updated for new upstream file.
    - Added Artistic license version 2.0.

 -- Charles Plessy <plessy@debian.org>  Fri, 11 Dec 2009 13:42:21 +0900

libbio-graphics-perl (1.992-1) unstable; urgency=low

  * New upstream release.
  * Added a couple of informations in debian/upstream-metadata.yaml.

 -- Charles Plessy <plessy@debian.org>  Sun, 22 Nov 2009 22:33:46 +0900

libbio-graphics-perl (1.982-1) unstable; urgency=low

  * New upstream release fixing DAS stylesheet support.
  * Enhances: gbrowse (debian/control).

 -- Charles Plessy <plessy@debian.org>  Fri, 02 Oct 2009 21:07:17 +0900

libbio-graphics-perl (1.981-1) unstable; urgency=low

  * New upstream release fixing bugs in wiggle_xyplot and improving
    documentation.
  * debian/control: incremented Standards-Version to reflect conformance
    with Policy 3.8.3 (no changes needed).
  * Removed trailing spaces in debian/changelog.

 -- Charles Plessy <plessy@debian.org>  Mon, 24 Aug 2009 12:53:39 +0900

libbio-graphics-perl (1.97-1) unstable; urgency=low

  * New upstream release adding a “feature_limit” option.
  * debian/control: incremented Standards-Version to reflect conformance
    with Policy 3.8.2 (no changes needed).
  * Format experimentations on debian/copyright.

 -- Charles Plessy <plessy@debian.org>  Fri, 10 Jul 2009 19:12:27 +0900

libbio-graphics-perl (1.96-1) unstable; urgency=low

  * New upstream release improving DAS 1.5 support.
  * Documented in debian/copyright files distributed under the GPL version 1 or
    superior, or the Artistic license version 2. Ignored VCS leftovers
    ‘lib/Bio/Graphics/Glyph/.#dna.pm.1.1’ and
    ‘lib/Bio/Graphics/Glyph/.#hybrid_plot.pm.1.2’.

 -- Charles Plessy <plessy@debian.org>  Wed, 10 Jun 2009 13:04:42 +0900

libbio-graphics-perl (1.95-1) unstable; urgency=low


