=== debian/control ===
Source: libbio-graphics-perl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>,
           Olivier Sallou <osallou@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9),
               perl
# Needed for the tests
Build-Depends-Indep: bioperl (>= 1.6.0),
                     libgd-gd2-perl (>= 2.3),
                     libstatistics-descriptive-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/libbio-graphics-perl.git
Vcs-Git: git://anonscm.debian.org/debian-med/libbio-graphics-perl.git
Homepage: http://search.cpan.org/dist/Bio-Graphics/

Package: libbio-graphics-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         bioperl,
         libgd-gd2-perl
Recommends: libbio-scf-perl,
            perl,
            libgd-svg-perl,
            libstatistics-descriptive-perl
Description: Generate GD images of Bio::Seq objects
 The Bio::Graphics::Panel class provides drawing and formatting
 services for any object that implements the Bio::SeqFeatureI
 interface, including Ace::Sequence::Feature, Das::Segment::Feature and
 Bio::DB::Graphics objects.  It can be used to draw sequence
 annotations, physical (contig) maps, protein domains, or any other
 type of map in which a set of discrete ranges need to be laid out on
 the number line.
