## libbio-graphics-perl 2.39

=== debian/changelog ===
libbio-graphics-perl (2.39-4) unstable; urgency=medium

  * Add Build-Depends: libcgi-pm-perl | perl (<< 5.19)
    Closes: #789734
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jun 2015 10:04:58 +0200

libbio-graphics-perl (2.39-3) unstable; urgency=medium

  * Add libmodule-build-perl dep (Closes: #789063). 

 -- Olivier Sallou <osallou@debian.org>  Fri, 19 Jun 2015 11:19:26 +0200

libbio-graphics-perl (2.39-2) unstable; urgency=medium

  * Build depends libgd-perl rather than the removed  libgd-gd2-perl package
    Closes: #768760

 -- Andreas Tille <tille@debian.org>  Sun, 09 Nov 2014 09:48:22 +0100

libbio-graphics-perl (2.39-1) unstable; urgency=medium

  * New upstream version (patch applied upstream)
  * cme fix dpkg-control
  * add libgd-svg-perl as additional Build-Depends-Indep to successfully run
    unit tests
  [ Olivier Sallou ]
  * d/rules: remove extension from binaries

 -- Andreas Tille <tille@debian.org>  Fri, 08 Aug 2014 18:17:13 +0200
