=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: libbio-graphics-perl
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Charles Plessy <plessy@debian.org>,
-           Olivier Sallou <osallou@debian.org>
+Uploaders: Olivier Sallou <osallou@debian.org>,
+           Andreas Tille <tille@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
                perl
 # Needed for the tests
-Build-Depends-Indep: bioperl (>= 1.6.0),
-                     libgd-gd2-perl (>= 2.3),
-                     libstatistics-descriptive-perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-med/libbio-graphics-perl.git
+Build-Depends-Indep: bioperl,
+                     libgd-perl,
+                     libstatistics-descriptive-perl,
+                     libgd-svg-perl,
+                     libmodule-build-perl,
+                     libcgi-pm-perl | perl (<< 5.19)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libbio-graphics-perl.git
 Vcs-Git: git://anonscm.debian.org/debian-med/libbio-graphics-perl.git
 Homepage: http://search.cpan.org/dist/Bio-Graphics/
 
@@ -33,4 +36,3 @@
  annotations, physical (contig) maps, protein domains, or any other
  type of map in which a set of discrete ranges need to be laid out on
  the number line.
-
