=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs Changes

override_dh_install:
	dh_install
	rename 's/\.pl//' debian/libbio-graphics-perl/usr/bin/*.pl

override_dh_installman:
	dh_installman
	rename 's/\.pl//' debian/libbio-graphics-perl/usr/share/man/man1/*.pl.*
