## libbio-graphics-perl 2.40

=== debian/changelog ===
libbio-graphics-perl (2.40-6) unstable; urgency=medium

  * Team upload.
  * Add dependency on libbio-db-seqfeature-perl

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 25 Nov 2019 14:48:39 +0100

libbio-graphics-perl (2.40-5) unstable; urgency=medium

  * Team upload.
  * debian/control: Breaks+Replaces the old libbio-bio-perl. (Closes: #942789)
  * debian/patches/spelling: fix typos

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 23 Nov 2019 09:23:09 +0100

libbio-graphics-perl (2.40-4) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Secure URI in copyright format
  * Remove trailing whitespace in debian/changelog
  * Set fields Upstream-Name, Upstream-Contact in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Add build-dep on libbio-db-seqfeature-perl which was split from bioperl
    (Closes: #942063)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Tue, 12 Nov 2019 14:05:45 +0100

libbio-graphics-perl (2.40-3) unstable; urgency=medium

  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * s/search.cpan.org/metacpan.org/
  * Fix permissions

 -- Andreas Tille <tille@debian.org>  Fri, 21 Sep 2018 22:50:17 +0200

libbio-graphics-perl (2.40-2) unstable; urgency=medium

  * Team upload.
    (Assuming I'm still an honorary team member.)
  * Add more packages to Recommends which are needed by some modules.
    Thanks to autopkgtest-pkg-perl.
  * Fix autopkgtest.
    Don't use()-test Bio/Graphics/Glyph/vista_plot.pm which needs
    Bio::DB::BigWig which is not in Debian.
  * Move libmodule-build-perl to Build-Depends.
    It is needed by the clean target.
  * Add a patch to fix an "Unescaped left brace in regex is
    illegal here in regex" error. Thanks to autopkgtest-pkg-perl.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Aug 2017 11:46:59 -0400

libbio-graphics-perl (2.40-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: libbio-coordinate-perl
    Closes: #848105
  * debhelper 10
  * d/watch: version=4
  * d/control: Testsuite: autopkgtest-pkg-perl

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2016 12:49:03 +0100

libbio-graphics-perl (2.39-5) unstable; urgency=medium

  * Build-Depends: rename
    Closes: #825432
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 27 May 2016 08:07:25 +0200
