=== debian/control ===
--- 
+++ 
@@ -3,29 +3,38 @@
 Uploaders: Olivier Sallou <osallou@debian.org>,
            Andreas Tille <tille@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper-compat (= 12),
+               libmodule-build-perl,
                perl
 # Needed for the tests
 Build-Depends-Indep: bioperl,
                      libgd-perl,
                      libstatistics-descriptive-perl,
                      libgd-svg-perl,
-                     libmodule-build-perl,
-                     libcgi-pm-perl | perl (<< 5.19)
-Standards-Version: 3.9.6
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/libbio-graphics-perl.git
-Vcs-Git: git://anonscm.debian.org/debian-med/libbio-graphics-perl.git
-Homepage: http://search.cpan.org/dist/Bio-Graphics/
+                     libcgi-pm-perl,
+                     libbio-coordinate-perl,
+                     libbio-db-seqfeature-perl,
+                     rename
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/med-team/libbio-graphics-perl
+Vcs-Git: https://salsa.debian.org/med-team/libbio-graphics-perl.git
+Homepage: https://metacpan.org/release/Bio-Graphics
 
 Package: libbio-graphics-perl
 Architecture: all
 Depends: ${perl:Depends},
          ${misc:Depends},
          bioperl,
-         libgd-gd2-perl
+         libgd-gd2-perl,
+         libbio-db-seqfeature-perl
+Breaks: libbio-perl-perl (<< 1.7.3)
+Replaces: libbio-perl-perl (<< 1.7.3)
 Recommends: libbio-scf-perl,
             perl,
+            libberkeleydb-perl,
+            libbio-coordinate-perl,
             libgd-svg-perl,
             libstatistics-descriptive-perl
 Description: Generate GD images of Bio::Seq objects
