=== debian/rules ===
--- 
+++ 
@@ -13,3 +13,8 @@
 override_dh_installman:
 	dh_installman
 	rename 's/\.pl//' debian/libbio-graphics-perl/usr/share/man/man1/*.pl.*
+
+override_dh_fixperms:
+	dh_fixperms
+	find debian -name "*.gff" -exec chmod -x \{\} \;
+	find debian -name "*.txt" -exec chmod -x \{\} \;
