=== debian/watch ===
version=4

https://metacpan.org/release/Bio-Graphics/ .*/Bio-Graphics-v?(\d[\d_.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
